/* Top Box*/
.xindexlavel{ max-width:100%;padding:10px; margin-bottom: 120px;text-align:center; border: solid; border-width: 0 0 1px 0;border-color: rgba(0, 148, 255, 0.21);
          }
.xlavel-in{ max-width: 900px; margin-top: -20px ;padding: 10px; margin: auto ;font-size: 1.19999rem;font-family:'Shippori Mincho'}    
.in-box1{ max-width: 55px; padding: 10px 15px;background: rgba(0, 148, 255, 0.00);}
    .in-box1:hover{color: #333 ;background-color: rgba(162, 160, 160, 0.00); }
    
.in-box2{ max-width: 55px; padding: 10px 15px;background: rgba(0, 148, 255, 0.00); }
    .in-box2:hover{color: #333 ;background-color: rgba(162, 160, 160, 0.00); }
    
.in-box3{ max-width: 55px; padding: 10px 15px;background: rgba(0, 148, 255, 0.00); }
    .in-box3:hover{color: #333 ;background-color: rgba(162, 160, 160, 0.00); }
 
.in-box4{ max-width:55px;padding: 10px 15px;background:rgba(0, 148, 255, 0.00);}
    .in-box4:hover{color: #333 ;background-color: rgba(162, 160, 160, 0.00); }
    
.in-box5{ max-width: 55px; padding:0 0 ;background: rgba(0, 148, 255, 0.00); }
    .in-box5:hover{color: #333 ;background-color: rgba(162, 160, 160, 0.00); }
    
.in-box6{ max-width: 55px; padding: 10px 15px;background: rgba(0, 148, 255, 0.00); }
    .in-box6:hover{color: #333 ;background-color: rgba(162, 160, 160, 0.00); }
    
.in-box7{ max-width: 55px; padding: 10px 15px;background: rgba(0, 148, 255, 0.00); }
    .in-box7:hover{color: #333 ;background-color: rgba(162, 160, 160, 0.00); }
    
.in-box8{ max-width: 55px; padding: 10px 15px;background: rgba(0, 148, 255, 0.00); }
    .in-box8:hover{color: #333 ;background-color: rgba(162, 160, 160, 0.00); }
.in-box1,.in-box2,.in-box3,.in-box4,.in-box5,.in-box6,.in-box7,.in-box8 {display: inline-block;vertical-align: top; color:#555; } 
 @media (max-width:888px){
.in-box1,.in-box2,.in-box3,.in-box4,.in-box5,.in-box6,.in-box7,.in-box8 {margin-bottom: 5px } 
}

/*  Under */

.xindex-under{ max-width:100%; margin-top:0px; margin-bottom: 60px ;border-top: solid 1px #cfcfcf}

@media (min-width:867px){
    .xindex-under{ }
}

@media (max-width:865px){
    .xindex-under{ }
}

@media (max-width:314px){
    .xindex-under{   }
}

.xindex-ichizai{ width: 100% ;margin: auto ;color: #fff;  font-size: 0.988rem; padding-top: 16px; background-color: rgba(0, 148, 255, 0.68) }
    
.xunder-move{ max-width: 700px;margin: auto; margin-top: 0px ;text-align: center; font-size: 1.0rem; padding-top: 46px;}
    
.xunder-move a{ color: #444; padding: 10px 0}        
.xunder-move :hover{ color: rgba(0, 148, 255, 0.91);}
.xmove-lids{width: 100px ;display: inline-block;  margin-bottom: 30px ;border: solid; border-width:0 0 1px 0;border-color:rgba(0, 148, 255, 0.31) }

.kain-inn{ border: solid 0px #f00}

 .xkyousan-mori{ width:100%;margin-top: 20px; margin-bottom: 25px;padding-bottom: 20px;
            border: solid; border-width: 0px 0 1px 0; border-color: rgba(0, 148, 255, 0.21);}
.xmori-inn{ max-width: 430px;  height:260px ;text-align: left;padding-top: 60px ;display: inline-block;vertical-align: top;}
.xmori-txt{ max-width: 430px;font-size: 1.3rem;font-weight:bold ;}    

.sannjo-kain{ max-width: 100% ;margin: auto; margin-top: 10px; margin-bottom: 0px;}
.kain-inn{ max-width: 1800px ; margin: auto;display: inline-block;vertical-align: top;}
.kainlink a:hover{ color:#ff6a00}
@media (max-width:1746px){
 .kain-inn{ max-width: 1000px ;}
}

.xichi-inn{ max-width: 800px;  height: auto ;text-align: left; padding-top: 0px; padding: 8px ;display: inline-block;vertical-align: top;
            border: solid 0px #555
} 
.xinn-txt{ max-width: 500px; margin: auto;font-size: 1.3rem; text-align: center;font-weight:bold;padding-top: 21px;border: solid 0px #000 }  

.xindexlavel{ max-width:100%;padding:20px; margin-bottom: 140px;text-align:center; border: solid; border-width: 0 0 1px 0;border-color:rgba(207, 207, 207, 0.16);
          }

@media (max-width:423px){
    .xindexlavel{ margin-bottom: 220px}
}
@media (max-width:299px){
    .xindexlavel{  display: none}
}

.xindex-ichizai {
      padding-bottom: 10px;
      box-sizing: border-box;
}
.xindex-ichizai {
      position: fixed;
      bottom: 0;

}   
@media (max-width:346px){
    .xindex-ichizai{  font-size: 0.8rem; }
}


   /*   index top New   Latest Articles  */
.xnew-post-tit{ max-width: 900px; margin: auto;margin-top: -99px; margin-bottom: 10px ;padding: 8px ;text-align: left;
                font-size: 1.1rem;font-weight: 500;
                   border: solid; border-width: 0 0 0px;border-color: rgba(0, 148, 255, 0.21);}
.xnew-post{ max-width: 1012px; margin: auto;margin-top:0px }

@media (max-width:304px){
    .xnew-post{  display: none}
}

.xnew-syonendan{ max-width: 1015px; margin: auto;margin-top: -99px; margin-bottom: 10px ;padding: 28px ;text-align: left;
                font-size: 1.16rem;font-weight: 500;
                   border: solid; border-width: 1px;border-color: rgba(0, 148, 255, 0.11);}
.spdan {
  font-size: 0.3rem; padding-top: 30px;
  font-weight: 700
}
.infnots{ font-size: 1.6rem;color: #0026ff;font-weight: 400;font-family: 'Yu Mincho';text-decoration-line:underline}

.spdanss {
  font-size: 1.0rem; padding-top: 10px; }
.sphbss {font-size: 1.0999rem; margin-top:0px; }
.hbul{margin-top: -4px;}
.nichi{font-size: 0.888rem;font-weight: 700}
.fsill :hover{ font-size: 1.5rem;color: #ff6a00}
.llink{font-size: 1.0888rem; }
/* Under Info Top */
.uninfo-txt{ max-width: 660px;font-size: 1.7rem; text-align: center;font-weight:bold;padding-top: 21px;
             border: solid 0px #cfcfcf
} 
.uninfo-out{ max-width: 850px;  height: auto ;text-align: left; padding-top: 0px; padding: 8px ;display: inline-block;vertical-align: top;
            border: solid 0px #555
} 
.linkout{ text-align: center;font-size: 1.5rem; margin: 20px}
.linkout :hover{ color: #ff6a00}
/* Under Info Top */

.spdtxt{ max-width: 550px;margin: auto;text-align: left;}
.fsize{ font-size: 1.1rem;color: #ff6a00}
.fsize :hover{color: #ff6a00}
/*.kame{ background-size: cover ;background-image: url(../../images/sanjo-top.jpg)}*/
.ichz-flag{  display: block;
  position:absolute;
 top: 2px;left: 3px
 }

.recrut{ max-width:800px; margin: auto; text-align: center ;padding: 15px;border: solid 0px #000  }